[![banner-fleet-cloud-city](https://user-images.githubusercontent.com/618009/98254443-eaf21100-1f41-11eb-9e2c-63a0545601f3.jpg)](https://fleetdm.com)

This is an installer for the `fleetctl` CLI tool.

Use the `fleetctl` CLI to interact with a Fleet server and manage connected osquery agents. Have a look at the [Fleet README](https://github.com/fleetdm/fleet#readme) for more information.

## Installation

Simply install `fleetctl` with `npm install -g fleetctl`.

## Usage

See the [fleetctl documentation](https://fleetdm.com/docs/using-fleet/fleetctl-CLI) or `fleetctl --help` for usage instructions. 
